=== debian/control ===
Source: minetest-mod-unifieddyes
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/minetest-mods/unifieddyes
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-unifieddyes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-unifieddyes.git

Package: minetest-mod-unifieddyes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, minetest | minetest-server
Description: Minetest mod providing a unified dye specification
 This minetest extension adds a whole lot of colors, crafting recipes
 and details on how colors should work in the game.
 .
 It is an extension of the standard dye set of the game from 15 to 90 colors.
