=== debian/watch ===
version=3
https://github.com/minetest-mods/unifieddyes/tags .*/archive/([\d]+.[\d]+.[\d]+).tar.gz
