## minetest-mod-unifieddyes 20170925

=== debian/changelog ===
minetest-mod-unifieddyes (20170925-3) unstable; urgency=medium

  * Move d/watch to gitlab (new upstream).
  * Use my debian.org mail address.
  * Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 06 Aug 2018 23:26:31 +0200

minetest-mod-unifieddyes (20170925-2) unstable; urgency=medium

  * Move Vcs-* to salsa.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 17:34:43 +0200

minetest-mod-unifieddyes (20170925-1) unstable; urgency=medium

  * New upstream release. (Closes: #876390)
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.
  * Add a lintian-override since automatic testing isn't possible.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 26 Sep 2017 19:25:47 +0200
