=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.5
 Homepage: https://github.com/minetest-mods/unifieddyes
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-unifieddyes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-unifieddyes.git
+Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-unifieddyes.git
+Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-unifieddyes
 
 Package: minetest-mod-unifieddyes
 Architecture: all
