=== debian/watch ===
version=4
opts=uversionmangle=s/-/./g \
https://gitlab.com/VanessaE/unifieddyes/tags .*/archive/.*-stable-([\d]+.[\d]+.[\d]+)[-\d+]?\.tar\.gz
