## minetest-mod-unifieddyes 20180913.3

=== debian/changelog ===
minetest-mod-unifieddyes (20180913.3-1~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 04 Nov 2018 13:28:24 -0800

minetest-mod-unifieddyes (20180913.3-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 04 Nov 2018 13:25:39 -0800

minetest-mod-unifieddyes (20180913.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 15 Sep 2018 06:54:55 +0200

minetest-mod-unifieddyes (20180908.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Sep 2018 07:23:03 +0200

minetest-mod-unifieddyes (20180827.2-1) unstable; urgency=medium

  * New upstream release.
  * Point homepage to gitlab.
  * Fix d/watch so new versions are seen.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Sep 2018 18:55:48 +0200
