## minetest-mod-unifieddyes 20190718.1

=== debian/changelog ===
minetest-mod-unifieddyes (20190718.1-2) unstable; urgency=medium

  * Re-upload source-only so it can migrate.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 31 Jul 2019 08:17:16 +0200

minetest-mod-unifieddyes (20190718.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.4.0.
  * Switch from d/compat to depending on debhelper-compat.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 19 Jul 2019 08:32:17 +0200
