=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: minetest-mod-unifieddyes
 Section: games
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.4.0
 Homepage: https://gitlab.com/VanessaE/unifieddyes
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-unifieddyes.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-unifieddyes
