=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)-([\d]+)-(\d+)/$1$2$3.$4/g \
https://gitlab.com/VanessaE/unifieddyes/tags .*/archive/.*/unifieddyes-([\d]+-[\d]+-[\d]+-[\d]+)\.tar\.gz
