## minetest-mod-unifieddyes 20210420.1

=== debian/changelog ===
minetest-mod-unifieddyes (20210420.1-2) unstable; urgency=medium

  * Point d/watch to new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Dec 2021 17:03:26 +0100

minetest-mod-unifieddyes (20210420.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.6.0.
  * Update installed files to new layout.
  * Add new dep on minetest-mod-basic-materials.
  * Declare d/rules doesn't require root.
  * Don't override the lintian warning on missing autopkgtest.
  * Bump debhelper-compat to level 13.
  * Update d/copyright.
  * Add a lintian override for code looking like doc.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 23:26:30 +0200
