=== debian/control ===
Source: minetest-mod-unifieddyes
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://gitlab.com/VanessaE/unifieddyes
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-unifieddyes.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-unifieddyes
Rules-Requires-Root: no

Package: minetest-mod-unifieddyes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, minetest | minetest-server, minetest-mod-basic-materials
Description: Minetest mod providing a unified dye specification
 This minetest extension adds a whole lot of colors, crafting recipes
 and details on how colors should work in the game.
 .
 It is an extension of the standard dye set of the game from 15 to 90 colors.
